#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLUT
version: 2.5.1.1
id: GLUT-2.5.1.1-0128eca97c45e7bda75e8ccbb7e99990

license: BSD3
copyright:
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
stability:
homepage: http://www.haskell.org/haskellwiki/Opengl
package-url:
synopsis: A binding for the OpenGL Utility Toolkit
description: A Haskell binding for the OpenGL Utility Toolkit, a window system independent
             toolkit for writing OpenGL programs. For more information about the C library
             on which this binding is based, please see:
             <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.UI.GLUT Graphics.UI.GLUT.Begin
                 Graphics.UI.GLUT.Callbacks Graphics.UI.GLUT.Callbacks.Global
                 Graphics.UI.GLUT.Callbacks.Window Graphics.UI.GLUT.Colormap
                 Graphics.UI.GLUT.Debugging Graphics.UI.GLUT.DeviceControl
                 Graphics.UI.GLUT.Fonts Graphics.UI.GLUT.GameMode
                 Graphics.UI.GLUT.Initialization Graphics.UI.GLUT.Menu
                 Graphics.UI.GLUT.Objects Graphics.UI.GLUT.Overlay
                 Graphics.UI.GLUT.State Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Raw
                Graphics.UI.GLUT.Raw.APIEntry Graphics.UI.GLUT.Raw.Callbacks
                Graphics.UI.GLUT.Raw.Fonts Graphics.UI.GLUT.Raw.Functions
                Graphics.UI.GLUT.Raw.Tokens Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/GLUT-2.5.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/GLUT-2.5.1.1
              /usr/local/lib
hs-libraries: HSGLUT-2.5.1.1
extra-libraries: glut
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: OpenGL-2.9.2.0-cb60ba8b1ff13a19b46091d9f853cb54
         OpenGLRaw-1.5.0.0-e3da07b0b9416aea652c4870a0df992e
         array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/GLUT-2.5.1.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/GLUT-2.5.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
